Skip to Content
Reservations

Link an existing reservation to a group booking

Toegang

Lid van de organisatie met dit recht:

  • reservations:write

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

POST
/orgs/{organizationId}/reservation-groups/{reservationGroupId}/stays/{reservationId}/link

Adds a reservation of any customer to the group; it keeps its own customer, so every stay can pay its own part.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

reservationGroupId*string
reservationId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//reservation-groups/string/stays/string/link'
Example Response
null